@import url(fonts.css);
/* css apoyo*/
@import url(color.css);
@import url(colorbox.css);

body {
    margin: 0;
    font-family: 'Roboto', helvetica, arial, sans-serif;
    color: #1f1f1f;
    background: #fff;
    font-weight: 300;
    position: relative;
}
body::-webkit-scrollbar {
    width: 0.8em;
    background-color: #333333;
}
body::-webkit-scrollbar-track {}
body::-webkit-scrollbar-thumb {
    background-color: #838383;
    border: 0px;
    border-bottom: 2px;
    border-top: 2px;
    border-style:solid;
    border-color: #3c3c3c
}

h1,h2,h3,h4,h5,h6 {font-family: 'Cronos Pro';}
p{text-align: justify}
header {
    background:#fff;
    height: 67px;
    font-family: 'cronos-light';
    color: #00377D;
    font-size: 30px;
    border-bottom: 3px solid #1bbbe9;
    position: relative;
}
#topbar{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
}
.name {
    float: left;
    padding: 8px 30px 0px;
    line-height: 28px;
}

a .name{   color: initial;}
.razon{    font-size: 55%;}
.razon span {
    font-size: 78%;
    color: #999;
    font-family: 'cronos-regular';
}

/*Menu Principal*/
.nav-pp {float: right;}
.nav-pp li {
    font-size: 28px;
    list-style: none;
}
.icon_menu {margin: 15px 23px 19px 0;}


.nav-pp .no_movil~li ul{
    width: 100%;
    height: 0px;
    padding: 0;
    padding-top: 3px;
    position: absolute;
    top: 64px;
    left: 0px;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: height 500ms ease;
    -moz-transition: height 500ms ease;
    -ms-transition: height 500ms ease;
    -o-transition: height 500ms ease;
    transition: height 500ms ease;
}
.nav-pp:hover .no_movil~li ul{

    height: 262px;
    -webkit-transition: height 500ms ease;
    -moz-transition: height 500ms ease;
    -ms-transition: height 500ms ease;
    -o-transition: height 500ms ease;
    transition: height 500ms ease;

}
.no_movil:hover{
    margin-bottom: 248px
}
.movil{display: none}

.nav-pp li li a {
    color: #fff;
    text-decoration: none;
}
.nav-pp li li {
    float: left;
    background: rgba(0, 31, 74, 0.87);
    width: calc(12.5% - 2px);
    height: 217px;
    font: 16px Roboto,sans-serif;
    text-align: center;
    padding: 10px;
    margin-right: 2px;
}
.nav-pp li li:hover {
    padding-top: 7px;
    padding-bottom: 13px;
}

.imgnav {
    height: 71%;
    margin: -13px -10px;
    margin-bottom: 15px;
    background-repeat:no-repeat;
}

.a1 {background: url(../img/a1.jpg) center 27% ;}
.a2 {background: url(../img/a2.jpg)0 21%;}
.a3 {background: url(../img/a3.jpg)center 41%;}
.a4 {background: url(../img/a4.jpg)19% 1%;}
.a5 {background: url(../img/a5.jpg);}
.a6 {background: url(../img/a6.jpg)73% 2%;}
.a7 {background: url(../img/a7.jpg)19% 4%;}
.a8 {background: url(../img/a8.jpg)center 0%;}

.nav-pp li li:last-child {
    margin: 0px;
    width: 12.5%;
}

.nav-pp li li:hover:before {
    width: calc(100% + 19px);
    margin-top: 3px;
    }

.nav-pp li li::before {
    content: "";
    display:block;
    width: 0px;
    height: 3px;
    background: rgba(255, 255, 255, 0.79);
    position: relative;
    bottom: -130px;
    margin-left: -10px;
    -webkit-transition: width 300ms ease-in-out;
    -moz-transition: width 300ms ease-in-out;
    -ms-transition: width 300ms ease-in-out;
    -o-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out;
}

.content {
    clear: both;
    max-width: 1370px;
    margin: 0 auto;
    overflow: hidden;
    background: #e6e6e6;
}

/*------------*/
.intro {
    height: 460px;
    width: 100%;
    position: absolute;
    margin-bottom: 35px;
    margin-top: 67px;
    background: no-repeat center top;
    top: 0px;
    left: 0px;
    z-index: 500
}
.titlecap{
    margin: 0 auto;
    max-width: 1372px;
    height: 342px;
    position: relative
    
}
.intro h1 {
    position: absolute;
    bottom: 10px;
    right: 0px;
    color: #fff;
    background: rgba(27, 187, 233, 0.79);
    padding: 17px 36px 11px;
    font-size: 34px;
}
.wrapper{
    background: #fff;
    padding-top: 522px
}


/*Submenu*/
.mnsection {
    width: calc(100% + 30px);
    margin: 0 -15px 20px;
    padding: 16px 15px 3px;
    background: #e6e6e6
}

.mnsection ul {
    padding: 0px;
    text-align: center;
}

.mnsection li {
    list-style: none;
    font: 15px roboto, sans-serif;
    padding: 0px 12px;
    border-right: 2px solid;
    display: inline-block;
    color: #00377D;
    margin-bottom: 6px;
    margin-left: -4px
}

.mnsection li:hover {
    color: #fff;
    background: #a7a7a7;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.mnsection li a {
    color: inherit;
    text-decoration: none;
    display: block;
}

/*menu aux*/
.mnaux{
    position: fixed;
    display: none;
    min-width: 100%;
    z-index: 100;
    bottom: -22px;
    border-radius: 0px;
    text-align: center;
    border-top: 2px solid #c4c4c4;
}
.mnaux li{
    padding: 0px 12px;
    display: inline;
    margin-left: 0px;
    font-size: 85%;
    
}

.navbar-default{
    background-color: #fff;
}
.navbar-nav>.active>a {
    padding: 0 12px;  
    margin: 0 -12px;
}
.navbar-nav>li>a:hover {
    color: #fff !important
}
.navbar-nav>li>a {
    padding: 0;
}


article {
    font-size: 116%;
}

article img{
    border-radius: 4px
}

article img~ul{
    margin-top: 10px;
}
section h1 {
    color: #00C8FF;
    text-align: center;
    margin-top: 46px
}
section h1::after{
    content: '';
    width: 100%;
    height: 32px;
    background: url(../img/afterH1.svg) no-repeat center;
    display: block;
    
}

section h1:nth-child(1) {
    margin-top: ;
}

.intro h1 img{
    float: left;
    margin-right: 10px;
    margin-top: -58px
}

/*iconos*/
.icon_mt{
    text-align: center;
    line-height: 49px;
}
.icon_mt img{width: 50px;
margin-right: 4px;}
.icon_mt img:nth-last-child(1){margin: 0;}

h2 .icon_mt{text-align: left;
display: inline;
line-height: normal}
h2 .icon_mt img{width: 35px;
margin-right: 0;}

article h2 {
    color: #fff;
    background: #00377D;
    display: inline-block;
    margin: 12px -15px;
    padding: 11px 20px;
    font-family: roboto;
    font-size: 20px;
    font-weight: 100;
    border-left: 4px solid #00C8FF;
}
article h3 {
    color: #fff;
    background: #b4b4b4;
    font-size: 115%;
    padding: 5px 5px 2px;
}

article img~p {
    margin-top: 10px;
}

footer {
    height: 48px;
    background: #00377D url(../img/logo-footer.png) no-repeat center 11px;
    padding-bottom: 98px;
}

.up {
    display: none;
    position: fixed;
    color: #fff;
    background: rgba(165, 165, 165, 0.67);
    bottom: 54px;
    right: 20px;
    border-radius: 100%;
    border: 1px solid;
    width:  32px;
    height: 32px;
    font: 13px arial;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    border-bottom: none;
    z-index: 101;
}
.capital {
    font: 600% 'Cronos-regular';
    line-height: 36px;
}
blockquote{
    font: 129% 'Cronos-regular';
    color: black
}

.pie{
    font-size: 13px;
    line-height: 15px;
    border-left: 1px solid #00377D;
    padding-left: 15px;
}
article li .embed-responsive{
    margin-left: -49px;
}
/*listas*/
article ul li {
    list-style-image: url(../img/line.svg);
    font-size: 90%;
    padding-left: 10px;
    margin-bottom: 10px;
}
article ol{
    padding-left: 48px
}
article ol li{
    list-style: none;
    counter-increment: step-counter;
    text-indent: -26px;
    margin-bottom: 12px;
    font-size: 90%;        
}
.resaltado{font-weight: bolder; font-size: 128%; color:#ac182f;}

article ol li:before{
    content: counter(step-counter)".";
    color: #00377D;
    font: 117% 'cronos pro';
    margin-right: 11px
}
.pop::after{
    content: "Clic para ampliar | ▲";
    font-size: 11px;
    text-align: center;
    display: block;
}


/*Tablas*/
table~.pie{
    margin-top: -18px;
    margin-bottom: 20px;
}

article table {
    font-size: 95%;
}
table ul{
    padding-left: 17px;
}
table ul li{    
    list-style-image: none;
    list-style-type:disc;
    padding-left: 0px;
    margin-bottom: 2px;
    font-size: inherit;
}
.table td{
    font-size: 90%;
}
.table th{
    color: #00C8FF;
    vertical-align:middle !important;
    font-family: 'Cronos Pro'
}

.colnum, .colnum th{
    text-align: right;
}

.colnum col{
    width: 10%;
}
.colnum col:nth-child(1){
    width: 30%;
}
.colnum td:nth-child(1), .colnum th:nth-child(1){
    text-align:left;}

.colight col:nth-last-child(2),
.lightotal tbody tr:nth-last-child(1),
.light{
    background-color:#d5f6ff;
}

.colight td:nth-last-child(2), .light{
    color: #00377D;
    font-weight: bolder;
}
thead th{background-color:#ffffff;}
.table2{text-align: center;}
.table2 td:nth-child(1){text-align: left;}
th.rotate {white-space: nowrap;}
th.rotate > div {
    transform:translate(16px, 128px) rotate(270deg);
    width: 18px;
    text-indent: -7px
}
th.rotate > div > span {padding: 0px 6px;}

/*tooltip*/

.tip::after{
    content: "";
    background: #ac182f;
    width:  8px;
    height: 8px;
    display: inline-block;
    position: relative;
    border-radius: 100%;
    right: -1px;
    top: -6px;
    border: 1px solid #fff;        
}
section .tooltip-inner {
    max-width: 400px;
    margin: 5px 30px 0;
    background-color: #00377D;
}


